:root {
    --black: #3a3a3a;
    --white: #fff;
    --green: #49b293;
  }

  /* first_kl second_kl third_kl fourth_kl */


  


html p, h1, h2, h3{
    font-family: "Noto Sans", sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #1a1919;
}

html {
    box-sizing: border-box;
}

*,
*:after,
*:before {
    box-sizing: inherit;
}

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
}

html,
body {
    height: 100%;
}

.wrapper {
    min-height: 100%;
    display: flex;
    flex-direction: column;
}

.main {
    flex-grow: 1;
}

/* ------ FONTS ------ */
/* ТОП-15 Шрифтов:
https://uguide.ru/luchshie-google-shrifty-dlja-sajta#Open+Sans */

/* Roboto – самый популярный шрифт в мире */
/* .roboto-regular {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
  } */

  /* Open Sans – самый читаемый шрифт */
  /* .open-sans-<uniquifier> {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
    font-variation-settings:
      "wdth" 100;
  } */

  /* Noto Sans – гладкий и простой шрифт */
  /* .noto-sans-<uniquifier> {
    font-family: "Noto Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
    font-variation-settings:
      "wdth" 100;
  } */
/* ------ FONTS ------ */

/* =- FOOTER прижат к низу экрана */



/* --------- HEADER ---------- */
.header-inner {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: center;
    min-height: 100px;
    padding: 0 17px 0 10px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .1);
}
.header-inner-a{
    height: 100px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.header__logo{
    height: 80%;
    margin-left: 5px;
}
.header__catalog{
    margin: 0 45px 0 35px;
}
.header__catalog p{
    font-family: "Noto Sans", sans-serif;
    font-weight: 700;
    font-size: 29px;
    color: #1a1919;
}
.header__catalog h1{
    font-family: "Noto Sans", sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #1a1919;

}

.header__responsible p{
    font-family: "Noto Sans", sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #1a1919;
}
.full-screen{
    display: block;
}
.mobile-screen{
    display: none;
}
/* --------- HEADER ---------- */


/* ------ FILTERED ELEMENTS (POSTS) ------ */
.posts {
    display: grid;
    grid-gap: 1.5rem;
    grid-template-columns: repeat(4, 1fr);
  }
  
  .posts .post {
    background: #fafafa;
    border: 1px solid rgba(0, 0, 0, 0.1);
  }
  
  .posts .post-title {
    font-size: 1.3rem;
  }
  
  .posts .post-title:hover {
    text-decoration: underline;
  }
  
  .posts figcaption {
    padding: 1rem;
  }
  
  .posts .post-categories {
    display: none;
    color: transparent;
    margin-bottom: 0.75rem;
    font-size: 0.75rem;
  }
  
  .posts .post-categories * {
    display: inline-block;
  }
  
  .posts .post-categories li {
    margin-bottom: 0.2rem;
  }
  
  .posts .post-categories a {
    color: transparent;
    padding: 0.2rem 0.5rem;
    border-radius: 1rem;
    border: 1px solid;
    line-height: normal;
    transition: all 0.1s;
  }
  
/*   .posts .post-categories a:hover {
  background: var(--green);
  color: var(--white);
} */
/* ------ FILTERED ELEMENTS (POSTS) ------ */




.main__krujki{
display: flex;
flex-wrap: wrap;
column-gap: 20px;
row-gap: 40px;
justify-content: space-evenly;
margin: 20px 10px;
}
.main__krujok{
display: grid;
grid-template-rows: 61px 30px 182px 140px;
height: 516px;
width: 450px;
max-height: 100%;
max-width: 100%;
margin: 10px;
padding: 30px 25px 30px;
background-color: #fbfbfb;
box-shadow: 4px 4px 5px 3px #322e2da6;
}
.main__krujok-large{
    grid-template-rows: 85px 30px 182px 140px;
    height: 542px;
}

.main__krujok h2{
    text-align: center;
    font-size: 20px;
}
.main__krujok-klass{
    font-size: 16px;
}
.main__krujok h3{
    text-align: center;
    padding: 5px 0;
    font-size: 14px;
}
.soc--gum{
    background-color: #66d9d9;
}
.soc--komm{
    background-color: #66d96c
}
.fiz-sport{
    background-color: #f1e46e;
}
.hudozh{
    background-color: #dd6ef5;
}
.hudozh-est{
    background-color: #f56e6e;
}
.est--nauch{
    background-color: #88d966;
}
.techn{
    background-color: #b696f8;
}
.none{
    background-color: #c4cfcf;
}
.main__krujok-opisanie{
padding: 12px 10px;
font-size: 15px;
text-align: justify;
}
.main__krujok-dannye{
    padding: 0 25px;
    line-height: 23px;
}
.main__krujok-dannye-a{
    padding: 0 25px;
    line-height: 23px;
}

.button{
    display: flex;
    justify-content: center;
    margin-bottom: 8px;
}
.button p{
    background-color: #008ecf;
    color: #f5f8fb;
    padding: 7px 19px;
    text-align: center;
    border-radius: 14px;
    letter-spacing: 1px;
}


/* --------- MAIN ---------- */



/* --------- FOOTER ---------- */

/* --------- FOOTER ---------- */








/* АДАПТАЦИЯ:
@media (max-width: 1200px){
}

@media (max-width: 1080px){
}

@media (max-width: 768px){
}

@media (max-width: 480px){
}

@media (max-width: 395px){
}

@media (max-width: 360px){
}

@media (max-width: 320px){
} */